 .u-section-1 {
  background-image: url("images/ge7264837e6c70a1a808a70efe2ac5d2e743feaf458b7b6450c5cf2ebe92b3da43606f80907838b97dfcc82a3f1567269317f44b60a58ca2e1aa07e0c20cbd31c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 456px;
}

.u-section-1 .u-group-1 {
  width: 314px;
  min-height: 56px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  margin: 14px auto 0 17px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
  vertical-align: 0px;
  margin-right: 2px;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: -28px 16px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
  vertical-align: 0px;
  margin-right: 2px;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  margin: -27px auto 0 100px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
  vertical-align: 0px;
  margin-right: 2px;
}

.u-section-1 .u-group-2 {
  width: 513px;
  min-height: 202px;
  margin: 34px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 12px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 102px;
  height: 10px;
  transform-origin: left center 0px;
  margin: 34px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 120px;
}

.u-section-1 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-btn-4 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  vertical-align: 0px;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 120px;
}

.u-section-1 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-btn-5 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-icon-6 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    align-self: flex-end;
    margin-top: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-2 {
    align-self: flex-end;
    margin-top: -27px;
    margin-left: 219px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -28px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 99px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-right: -10px;
  }

  .u-section-1 .u-icon-5 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -28px;
    margin-left: 207px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 89px;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 231px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin: 33px auto 0 10px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 10px;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  font-size: 1rem;
  margin: 30px auto 0 10px;
  padding: 0 0 1px;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
  margin-top: 4px;
  font-size: 1.4376em;
  margin-right: 0;
  vertical-align: -5px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  margin: 22px auto 0 10px;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0 10px;
}

.u-section-2 .u-btn-2 {
  border-style: none none solid;
  margin: 30px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-group-1 {
    min-height: 274px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-group-2 {
    min-height: 263px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }
}